function burgerClick(){
   var drawerEl = document.querySelector(".drawer-nav");
   var burgerEl = document.querySelector("#burger");
   drawerEl.classList.toggle("opened");
   if(drawerEl.classList.contains("opened")){
    burgerEl.src = "images/black-x-png-27.png"
   }else{
    burgerEl.src ="images/hamburger-button-computer-icons-menu-bar-line-8c68d41d5c8222dbe1ec162bdbcf7462.png"
   }
}